<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table text-center table-sm table-light">
    <thead>
        <tr>
            <td>No.</td>
            <td>Tanggal</td>
            <td>Prize 1</td>
            <td>Prize 2</td>
            <td>Prize 3</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://maryland-lottery.com/?page=allresult');
    $findtable = $page->find('table tbody tr');
    $r = 1;
        foreach($findtable as $results) {
            echo '<tr>
               <td>'.$r++.' </td> ';
                    $ttu = $results->find('td');
                        foreach($ttu as $tt2){
                            echo $tt2;
                        }

        }   echo '</td>';
    
?>
    </tbody>
</table> 
 </div>
 
 <script>
        $(document).ready(function() {
            $('#restable tbody tr').find('td:eq(2)').remove();
            $('#restable tbody tr').find('td:eq(2)').addClass("veniceballs");
            $('#restable tbody tr').find('td:eq(3)').addClass("veniceballs");
            $('#restable tbody tr').find('td:last-child').addClass("veniceballs");
        }); 
</script>